[BFG]
# Kontagent server URL
kt_server=http://api.geo.kontagent.net
#kt_server=http://test-server.kontagent.com
# Kontagent application ID
api_key1=e3a82b76c444421998208dc0b0be83a0
# Time window for sending Kontagent events
start_datetime=2014-5-01 01:00:00 PDT
#end_datetime=2016-05-01 01:00:00 PDT # optional
# Application version
app_version=1.14.0